<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'el_kids', version '3.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternativefullnameformat_desc'] = 'Εδώ ορίζεται πως θα εμφανίζονται τα ονόματα στους χρήστες με τη δυνατότητα viewfullnames (από προεπιλογή, οι χρήστες με ρόλο διαχειριστή, δασκάλου ή περιορισμένου δασκάλου). Τα δεσμευτικά θέσης που μπορούν να χρησιμοποιηθούν είναι όπως όταν ρυθμίζεται ο «Μορφότυπος πλήρους ονόματος».';
$string['configallusersaresitestudents'] = 'Για δραστηριότητες στην αρχική σελίδα του ιστοτόπου, θα πρέπει ΟΛΟΙ οι χρήστες να θεωρηθούν μαθητές; Αν απαντήσετε «Ναι», τότε οποιοσδήποτε επιβεβαιωμένος λογαριασμός χρήστη θα επιτρέπεται να συμμετέχει ως μαθητής σε αυτές τις δραστηριότητες. Εάν απαντήσετε «Όχι», τότε μόνο οι χρήστες που συμμετέχουν ήδη σε τουλάχιστον ένα μάθημα θα μπορούν να λάβουν μέρος σε αυτές τις δραστηριότητες πρώτης σελίδας. Μόνο οι διαχειριστές και οι ειδικά ορισμένοι δάσκαλοι μπορούν να ενεργούν ως δάσκαλοι για αυτές τις δραστηριότητες αρχικής σελίδας.';
$string['confighiddenuserfields'] = 'Επιλογή των πεδίων των μαθητών που θέλετε να αποκρύψετε από τους άλλους μαθητές (οι διαχειριστές και οι δάσκαλοι θα εξακολουθούν να βλέπουν όλα τα πεδία). Για να επιλέξετε πολλά πεδία πρέπει να έχετε πατημένο το πλήκτρο CTRL.';
$string['configrequestedteachername'] = 'Λέξη για τον δάσκαλο που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configrequestedteachersname'] = 'Λέξη για τους δασκάλους που χρησιμοποιείται στα ζητούμενα μαθήματα';
$string['configshowsiteparticipantslist'] = 'Όλοι οι μαθητές και οι δάσκαλοι θα αναγράφονται στη λίστα των συμμετεχόντων. Ποιοί θα έχουν πρόσβαση στην λίστα αυτή;';
$string['showuseridentity_desc'] = 'Κατά την επιλογή ή αναζήτηση χρηστών, και κατά την εμφανιση λιστών χρηστών, τα πεδία αυτά μπορεί να φαίνονται επιπρόσθετα με το πλήρες όνομα τους. Τα πεδία εμφανίζονται μόνο στους χρήστες που έχουν τη δυνατότητα moodle/site:viewuseridentity, από προεπιλογή, δάσκαλοι και διαχειριστές. (Αυτή η επιλογή έχει νόημα, αν επιλέξετε ένα ή δύο πεδία που είναι υποχρεωτικά στο ίδρυμά σας.)';
